Author Topic: Canon 5D Mkii firmware upgrade - where's a working 2.1.1 link??!!!  (Read 2070 times)

mwoodward

  • New to the forum
  • *
  • Posts: 3
Hiya, I'm sure this has been asked lots but I cant find a clear answer out there.  Just bought a secondhand mkii and want to get magic lantern running on it.  It's got 2.0.9 firmware.  Obviously I need 2.1.2 to do ml.  However, it's my understanding that you can't install 2.1.2 unless you have 2.1.1.  So....searching cyberspace for a firmware update of 2.1.1 and there are just lots of broken links and lots of links to the canon website which only has 2.1.2.  Starting to pull my hair out a bit.  Does anyone know where I can get 2.1.1 so i can then get 2.1.2  Many Thanks!!

Walter Schulz

  • Contributor
  • Hero Member
  • *****
  • Posts: 8436
Re: Canon 5D Mkii firmware upgrade - where's a working 2.1.1 link??!!!
« Reply #1 on: August 26, 2014, 12:15:52 PM »
However, it's my understanding that you can't install 2.1.2 unless you have 2.1.1.

Your understanding may be wrong ...